.Wishlist .heading_holder {
  margin-bottom: 3%;
}

.new-Wishlist .container {
  padding: 0 !important;
}

.wishlist_grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 15px;
}

.wishlist-empty {
  grid-column: 1 / -1;
  width: 100%;
  min-height: 150px;

  display: flex;
  align-items: center;
  justify-content: center;

  /* shift visually toward the right */
  transform: translateX(45px);

  text-align: center;
}

.wishlist-empty p {
  margin: 0;
  color: #000;
  font-size: 18px;
  font-weight: 600;
}


@media (max-width: 767px) {
  .wishlist-empty {
    transform: translateX(0);
  }
}

.new-Wishlist .heading_text {
  font-size: 21px;

  margin-top: 52px;
  margin-bottom: 10px;
}
@media (min-width: 1199px) {
  .Wishlist
    .Product_Info_Card_Section
    .Product_Info_Card
    .upper_image_section
    .card_img_holder {
    height: 203px;
  }
}
@media (max-width: 1199px) {
  .wishlist_grid {
    grid-template-columns: repeat(4, 1fr);
  }
  .new-Wishlist .heading_text {
    margin-top: 40px;
  }
}

@media (max-width: 991px) {
  .wishlist_grid {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (max-width: 767px) {
  .wishlist_grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
  }
  .new-Wishlist .heading_text {
    font-size: 16px;
    margin-top: 18px !important;
    margin-bottom: 7px;
  }
}

@media (max-width: 480px) {
  .wishlist_grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
  }
}
